﻿@charset "utf-8";

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width:736px) {
  .sptab {
    margin: 0 auto;
    padding: 0;
    z-index: 100;
    position: absolute;
  }
  .sptab .pc-none {
    display: none;
  }
  .sptab .fix {
    clear: both;
    padding: 0;
    margin: 0;
  }
  /*==========================*/
  .sptab {
    background-color: #fff;
    position: fixed; /* フッターを固定する */
    bottom: 0; /* 上部から配置の基準位置を決める */
    left: 0; /* 左から配置の基準位置を決める */
    width: 100%; /* フッターの横幅を指定する */
    height: auto; /* フッターの高さを指定する */
    padding: 0; /* フッター内側の余白を指定する(上下左右) */
  }
  .sptab hr {
    border: solid 1.5px #0082d7;
    padding: 0;
    margin: 0 0 1% 0;
  }
  .sptab section {
    margin: 0px auto;
    padding: 0px;
    display: -webkit-flex;
    display: flex;
  }
  .sptab .wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .sptab ul {
    max-width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
  }
  .sptab li {
    width: 32.5%;
    margin: 0 0 2%;
    padding: 0;
    display: inline-block;
  }
  .sptab li img {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}